Subject: bug#30503: 27.0.50; allow hiding M-x grep command line

From: Juri Linkov <[email-masked]>
Date: Tue, 27 Feb 2018 23:06:35 +0200

> Thanks for adding this feature.  Here's the change that implements a
> toggling command.

Thanks.  I have only one comment about the naming: since we will now have
grep-find-toggle-abbreviation, how about renaming for symmetry
grep-find-hide to e.g. grep-find-hide-abbreviation, and
grep-find-hide-properties to e.g. grep-find-hide-abbreviation-props?

Or maybe better to have the same prefix for all functions/variables
of this feature?

grep-find-abbreviation-toggle
grep-find-abbreviation-hide
grep-find-abbreviation-hide-props